Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354284 - [Docs][Release Notes] Complete doc text
Summary: [Docs][Release Notes] Complete doc text
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.1
: ---
Assignee: Tahlia Richardson
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 05:51 UTC by Lucy Bopf
Modified: 2016-08-24 23:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 23:36:10 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Comment 1 Lucy Bopf 2016-07-11 06:08:45 UTC
Assigning to Tahlia for review.

Comment 2 Tahlia Richardson 2016-07-18 05:21:35 UTC
Doc text complete.


Note You need to log in before you can comment on or make changes to this bug.